{
  "content": [
    {
      "file": "manifest.json",
      "size": 3460,
      "sha512": "cfHWn0a/CGj+CATgE3SSrdHwYPIvCNXJ+Hhbh5k3AVwu6uFYBeIOyOBMvAhYChqjT+DRzclvYTeeGfStVF1UOQ=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-D4wFQTOq.css",
      "size": 242735,
      "sha512": "lakl5O5ArLp5Ma1ig8V7QqAGEsWvpZN38ojRYEXPvp/6hQdV1YGkrY801gq8iJcgqCw77HcO3OwPk+FL8HaumQ=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-S78-QHIy.js",
      "size": 3005861,
      "sha512": "0yZ0xgwg7kcb8iVuuw6LmmzqE6Q6HtXUDmutTCrnXH/qk38dpnBOR7m2A3jAFm4yfBKG4U2ZFU4aKFFkvZO+EA=="
    },
    {
      "file": "app/assets/main-DASp5sSS.css",
      "size": 8895,
      "sha512": "QE0DnnTh8T1Dbsh+u80wbrJMZWycLJ+v43xDZWLp6J9PvsLup7byekF4jdI2sZ8v2wWztUZrlEdpac/mRqM0yA=="
    },
    {
      "file": "app/assets/main-mobile-DNFPKbq0.css",
      "size": 8907,
      "sha512": "LMgMCygpla4jnPMMeVlMlAO0BFOrX0TNo4EtmZ5uWi0GYDejsIbo46KfoG7YV5525W5VndfYA13MBWcOUfjokA=="
    },
    {
      "file": "app/assets/main-mobile-zZoT23pv.js",
      "size": 14188,
      "sha512": "z7T4dYmbDEEB0aC+ZURiTiDwmBvsnF16KxjZE8PognFEsgZ2QkmYukTMlWNRuJdlrL1W1ATsHsZvpVFOaDZNvw=="
    },
    {
      "file": "app/assets/main-tCHOGog0.js",
      "size": 87807,
      "sha512": "f7zOCocS/ruLm8k2fD8yaPKdZODpB0n0ScdKiEHoa0QGNnUZ9bv8uap1heUh4TnkfiBrdX0+6IOSnAH8at7QLg=="
    },
    {
      "file": "app/assets/platform-icon-BpmLUTee.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    },
    {
      "file": "app/assets/platform-view-Bh9IPlrH.js",
      "size": 90901,
      "sha512": "lnzrCqax5xUOErX3zwZ0AYJsqxrzikP+qkasXzDRJvBWAb0bXaIdTSsVL+j3+tBkqQ98vf+8VY5Wxbmy0EvKRQ=="
    },
    {
      "file": "app/assets/platform-view-BtzRTAEx.css",
      "size": 2636,
      "sha512": "/vuhaquQWwx+exe+g8oabJ8C8Cy4umO5Cj3PyKNpFog/Vk8EHzWZviJSFVuz8+2N8G71nwr5oJEX5XujB+Sbxg=="
    },
    {
      "file": "app/assets/privacysafe-logo-CBzKjewo.svg",
      "size": 6261,
      "sha512": "J89XUjaeCA3WE07EK00g56zpCUmE+fM8FyOa44Qpy1QAFF6cTr+4K3K3uiUtS6WlWTjZ2nr6k+NFVUhrlVKGzQ=="
    },
    {
      "file": "app/assets/system-map-CJUq4-19.css",
      "size": 1438,
      "sha512": "f6F0p9VYzttifjIoiZKajdWLBcHeXjPhj6ec4+0XoDd5Ew9YYGiMKxVAyQyfr5ExBLJ3187ZKJkyepMu+S9jMQ=="
    },
    {
      "file": "app/assets/system-map-oFHFKOCq.js",
      "size": 8200371,
      "sha512": "ExCpUOducotdGF3qSYR4krHCO3BbZW6oQrOJw2BvyeZJxClj5vMNqMrv/cFKREo1S2nC4rLrbabamhDHNhoKWw=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 883,
      "sha512": "DOFRIbHQPmqHudOSEhzk7Ph5dspk6CdYAzDI7j9/enP1pCCeBQpzN5rqct8PeDmJTW0rrwgWU7/wezpM+StKfQ=="
    },
    {
      "file": "app/index.html",
      "size": 867,
      "sha512": "3a2+LjclS6V8j+TSCHqV9uXlDCrqM3gb4LlrOdMjncZwUZAvvrRUEjrsKhq+WwEb6zigHN6MnG5/4RjdXRY26A=="
    },
    {
      "file": "app/logo.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    },
    {
      "file": "app/system-map.html",
      "size": 713,
      "sha512": "Ka+zSAbzsAvaMXKxn/7SMsZn6uE9uf20fQDN+RIpf0bG7tYa5CSPoXsmOJEOVhG2g69ftMAs6AMuDe0+1TJHGg=="
    }
  ]
}
